.red{
	
}

#TitleBar.green div .ch{
	background-color: #82AE2F;
}
#TitleBar.green div .path{
	color: #82AE2F; }
#TitleBar.green .title{
	background-color: #fff;	
	color: #82AE2F;
	border-right: 2px solid #82AE2F;
	}
#TitleBar.green .title a{color: #82AE2F; text-decoration: none;}
#TitleBar.green .title a:hover{color: #82AE2F;}

#ProductMenu .ExercisesIcon{ vertical-align:  bottom; margin-left: 10px;}


/* graf */
#graph_conrainer{
	width: 710px;
	margin: 30px 0 30px 0;
	font-size: 13px;
}
#graph_conrainer a{	color: #01638B;}
.arrow-down {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #ccc;
	margin: 14px auto 10px auto;
}


 #start {
     width: 300px;
     min-height: 100px;
    background-color: #F9F9F9;
     -moz-border-radius: 150px / 50px;
     -webkit-border-radius: 150px / 50px;
      border-radius: 150px / 50px;
		margin: 0 auto;
		 color: #333;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
		text-align: center;
		 border:1px solid #CCCCCC;
		
-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.35);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.35);
 }
  #start span{
  	display: block;
	margin: 0 auto 6px auto;
	font-size: 18px;
   text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 12px;
	color: #535353;
  }
  #start .txt{
  	padding: 0 8px;
  }
  
#business_box  {
	 background-color: #82AE2F;
	 width: 380px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	 
		margin: 0 auto;
		color: #fff;
		text-align: center;
		padding-bottom: 4px;
-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.35);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.35);		
}
#business_box h1{
	font-size: 34px;
	padding: 8px 0 8px 0;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.77);
}
#business_box h2{
	font-size: 14px;
	padding: 0px 0 8px 0;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.77);
}
#business_box .txt_mod{
	background-color: #fff;
	margin: 4px 10px 6px 10px;
   color: #222;
	text-align: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	 	
}
#business_box .txt_mod p{
	padding: 0.6em 5px 0.6em 33px;
}
#business_box .txt_mod p span{
	font-style: italic;
}
#business_box .txt_mod ul{
	padding: 0.3em 0.3em 1em 33px;
	list-style: none;
}
#business_box .txt_mod ul li{
	background-image: url(../images/mod_3_checked.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 4px 0 4px 22px;
}

.box  {
	 background-color: #F9F9F9;
	 border:1px solid #CCCCCC;
	 width: 380px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	 
		margin: 0 auto;
		color: #fff;
		text-align: left;
		padding-bottom: 4px;
-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.35);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.35);
}

.box h3.check{
	  background-image: url(../images/check_mail.png);
	  background-repeat: no-repeat;
	  background-position:  9px 7px;
	  padding: 8px 8px 8px 33px;
	  color: #161616;
	  font-size: 13px;
	  text-align: left;
}
.box h3.login{
	  background-image: url(../images/mod_3_login.png);
	  background-repeat: no-repeat;
	  background-position:  10px 8px;
	  padding: 8px 8px 8px 33px;
	  color: #161616;
	  font-size: 13px;
	  text-align: left;
}
.box  p{
	padding: 0.0em 5px 0.6em 33px;
	color: #161616;
}
.box .ellipsis {
	float: left;
	width: 24px;
	text-align: center;
	margin: 0 5px 0 0px;
}
.box .letters{
	 padding: 4px 0 8px 33px;
	
}
.box .letter{
	width: 90px;
	height: 90px;
	float: left;
	background-color: #fff;
	color: #222;
	border:1px solid #999;
-webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.68);
-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.68);
box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.68);
 margin-right: 5px;
 background-image: url(../images/mod_3_letter.png);
 background-repeat: no-repeat;
 background-position: 5px 5px;
 padding-top: 30px;
}
.box .letter_body{
	margin: 0 5px 5px 5px;
}
.box .letter_body .pinyin{
	color: #797979;
	font-style: italic;
	font-size: 12px;
}
.box .letter_body .cn{
	color: #000;
	font-size: 20px;
	margin: 5px 0 10px 0;
}
.box .letter_body .nativ{
	color: #000;
	font-size: 11px;
	
}
.box .letter_body .q_sign{
	color: #D7D7D7; font-size: 40px;
	text-align: center;
	padding-top: 10px;
}

.box .circle {

     width: 4px;
     height: 4px;
     background: #999;
     -moz-border-radius: 2px;
     -webkit-border-radius: 2px;
     border-radius: 2px;
	  float: left;
	  margin: 60px 2px 0px 2px;

    }
	

.LessonTable .lesson label{
	cursor: pointer;
	display: block;
    clear: none;
    width: 300px;
    font-size: 14px;
    font-family: sans-serif;
    margin-left: 20px;
}
.LessonTable  label:hover{
	color: #01638B;
}
.LessonTable .disabled{
	color: #878787;
}
.LessonTable  .disabled label{
	cursor: default;
    pointer-events: none;
}
#TopicList .BtnSubmit{
	margin: 20px 0 30px 10px;
}


/* tabela lekcji 
------------------------------------------------------------ */
.LessonTable {
    border-top: 1px solid #CCCCCC;
    width: 100%;
	 margin: 20px 0;
}
.LessonTable th {
    background-color: #EBEBEB;
    padding-left: 4px;
    text-align: left;
}
.LessonTable td{
	font-size: 14px;
	vertical-align: top;
}
.LessonTable td .note{
	margin: 6px 0;
	font-size: 11px;
}
.LessonTable th {
    border-bottom: 1px solid #CCCCCC;
    padding: 7px 2px 5px 6px;
}
.LessonTable td {
    border-bottom: 1px solid #CCCCCC;
    padding: 12px 2px 10px 6px;
}
.LessonTable td.lesson{	width: 350px;}
.LessonTable td.lesson input{
	   display: block;
    float: left;
    clear: left;
}
.LessonTable td.lesson a{
	color: #000;
	text-decoration: none;
}
.LessonTable td.lesson a:hover{ text-decoration: underline;}
.LessonTable td.disabled {
    color: #878787;
}

.LessonTable th.last, .LessonTable td.last {
    padding-right: 4px;
    text-align: right;
	 white-space: nowrap;

}
.LessonTable td.last a
{
	color: #01638B;
	font-size: 12px;
}
.LessonTable .mail_content{	padding: 15px 10px 15px 10px; 

border-left: 3px solid #ccc;
border-right: 3px solid #ccc;
border-bottom: 3px solid #ccc;
border-top: 1px solid #ccc;
}
.LessonTable .mail_content a{
	color: #01638B;
}
.LessonTable .active .lesson{	border-left: 3px solid #ccc;}
.LessonTable .active .last{	border-right: 3px solid #ccc;}

.LessonTable .active .lesson{	font-weight: bold;}
.LessonTable .active td{
	background-color: #EBEBEB;
	color: #000;
border-top: 2px solid #ccc;}
.LessonTable .active td a{
	color: #000;
	
}
.LessonTable .active td a:hover{
	text-decoration: none;
}
.LessonTable .mail_content p{
	font-size: 16px;
	line-height: 30px;
}
.LessonTable .mail_content p span.pinyin{
	 font-style: italic;
}
.LessonTable .mail_content p span.cn{
	font-size: 28px;

}
.LessonTable .active td
{
	 border-bottom: none;

}
.LessonTable .active td.last a{
	display: none;
}
 .LessonTable td.ch{
 	  font-size: 38px; 
	   color: #000;
 } 
 .LessonTable .addfav{
	display: block;
	background-image: url(../images/comment_plus.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 4px 0 4px 32px;
	color: #A60025;
	font-size: 12px;
}
.LessonTable div.closed{
  background-image: url(../images/m3_zaliczony.png);
  padding: 2px 22px 2px 0px;
  	font-size: 11px;
	color:#666;
  background-repeat: no-repeat;
  background-position: 100% 0;
}
.LessonTable  div.process{
  background-image: url(../images/m3_process.png);
  padding: 2px 20px 2px 0px;
  	font-size: 11px;
	color:#666;
  background-repeat: no-repeat;
  background-position: 100% 0;
}
.LessonTable  div.unavailable{
  background-image: url(../images/ico_wrong.png);
  padding: 2px 22px 2px 0px;
  	font-size: 11px;
	color:#666;
  background-repeat: no-repeat;
  background-position: 100% 0;
}
.message{
	   border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 4px 12px 45px;
	 margin: 2em 0;
	 font-size: 14px;
	 background-image:  url(../images/info.png);
	 background-repeat:  no-repeat;
	 background-position: 10px 50%;
}
.message a, graph_conrainer a {
	color: #00468C;
}